/*@import url('https://fonts.googleapis.com/css2?family=Prompt:ital,wght@1,300&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Itim&display=swap');
body{
   /*font-family: 'Prompt', sans-serif;*/
   font-family: 'Itim', cursive;
  /* background-color: #A7D4A4; */
  
}

.bg-success-gradient
{
 background: linear-gradient(90deg, rgba(85,185,7,1) 0%, rgba(131,225,27,1) 100%);
 color: #FFFFFF;
}
.bg-blue-gradient
{
 background: rgb(0,86,255);
 background: linear-gradient(90deg, rgba(0,86,255,1) 0%, rgba(0,159,255,1) 100%);
 color: #FFFFFF;
}
.bg-purple-gradient
{
 background: rgb(124,0,255);
 background: linear-gradient(0deg, rgba(124,0,255,1) 0%, rgba(166,0,255,1) 100%);
 color: #FFFFFF;
}
.bg-orange-gradient
{
 background: rgb(255,171,0);
 background: linear-gradient(0deg, rgba(255,171,0,1) 0%, rgba(255,209,0,1) 100%);
 color: #FFFFFF;
}
.bg-black-gradient
{
 background: rgb(24,24,24);
 background: linear-gradient(0deg, rgba(24,24,24,1) 0%, rgba(56,55,55,1) 100%);
 color: #FFFFFF;
}

.bg-yellow-gradient{
  background: rgb(211,255,0);
  background: linear-gradient(0deg, rgba(211,255,0,1) 0%, rgba(250,218,0,1) 100%);
  color: #FFFFFF;
}
.bg-red-gradient
{
  background: rgb(238,30,30);
  background: linear-gradient(0deg, rgba(238,30,30,1) 0%, rgba(247,139,139,1) 100%);
  color: #FFFFFF;
}
.bg-green-gradient
{
  background: rgb(10,135,1);
  background: linear-gradient(189deg, rgba(10,135,1,1) 0%, rgba(117,241,94,1) 100%);
  color: #FFFFFF;
}


.btn-yellow-x {
  color: #0e663a;
  background: rgb(211,255,0);
  background: linear-gradient(0deg, rgba(211,255,0,1) 0%, rgba(250,218,0,1) 100%);
  border-color: #83e11b;
}

.btn-yellow-x:hover {
  color: #fff;
  background-color: #d2a303;
  border-color: #f5ff00;
}

.btn-yellow-x:focus, .btn-yellow-x.focus {
  color: #fff;
  background-color: #218838;
  border-color: #1e7e34;
  box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5);
}

.btn-yellow-x.disabled, .btn-yellow-x:disabled {
  color: #fff;
  background-color: #28a745;
  border-color: #28a745;
}

.btn-yellow-x:not(:disabled):not(.disabled):active, .btn-yellow-x:not(:disabled):not(.disabled).active,
.show > .btn-yellow-x.dropdown-toggle {
  color: #fff;
  background-color: #1e7e34;
  border-color: #1c7430;
}

.btn-yellow-x:not(:disabled):not(.disabled):active:focus, .btn-yellow-x:not(:disabled):not(.disabled).active:focus,
.show > .btn-yellow-x.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5);
}




.btn-tbound {
  color: #fff;
  background: linear-gradient(90deg, rgba(85,185,7,1) 0%, rgba(131,225,27,1) 100%);
  border-color: #83e11b;
}

.btn-tbound:hover {
  color: #fff;
  background-color: #218838;
  border-color: #55b907;
}

.btn-tbound:focus, .btn-tbound.focus {
  color: #fff;
  background-color: #218838;
  border-color: #1e7e34;
  box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5);
}

.btn-tbound.disabled, .btn-tbound:disabled {
  color: #fff;
  background-color: #28a745;
  border-color: #28a745;
}

.btn-tbound:not(:disabled):not(.disabled):active, .btn-tbound:not(:disabled):not(.disabled).active,
.show > .btn-tbound.dropdown-toggle {
  color: #fff;
  background-color: #1e7e34;
  border-color: #1c7430;
}

.btn-tbound:not(:disabled):not(.disabled):active:focus, .btn-tbound:not(:disabled):not(.disabled).active:focus,
.show > .btn-tbound.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5);
}
  